{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}

{{form_start(form,{"attr":{
    'novalidate':'novalidate'
}})}}
<div class="row">
<div class="col-xs-12">
    <div class="content-box-header">
        <div class="panel-title">{{"Edit category data"|trans}}</div>
      
      <div class="panel-options">
         
      </div>
    </div>
    <div class="content-box-large box-with-header">
            
           {{form_row(form.name)}}

           {{form_row(form.short_description)}}
           {% if form.main_image.vars.data %}
           <div class="form-group row">
             <label class="col-form-label col-sm-2 required" for="category_form_name">{{'Preview image'}}</label>
             <div class="col-sm-10">
               <img src="{{asset(category.getImage(null))}}" style='max-width:100px;' />
              </div>
          </div>
           {% endif %}
           {{form_row(form.main_image)}}

            <div class="action">
                    <button class="btn btn-primary" type="submit">
                    {{"Edit"|trans}}
                    </button>
            </div> 
   
           

  </div>
</div>

</div> 

{{form_end(form)}}

{% endblock %}


